import request from '@/utils/request'
//

// 新增/编辑 
export function add(data) {
  return request({
    url: '/web/pharse',
    method: 'get',
    data: data
  })
}
// 新增/编辑 
export function update(data) {
  return request({
    url: '/web/pharse',
    method: 'put',
    data: data
  })
}
// 详情 
export function getInfo(resourcesId) {
  return request({
    url: '/web/pharse/'+resourcesId,
    method: 'get', 
  })
}
// 删除 
export function remove(resourcesId) {
  return request({
    url: '/web/pharse/'+resourcesId,
    method: 'delete', 
  })
}

// 导出
export function exportList() {
  return request({
    url: '/web/slip/export',
    method: 'get', 
  })
} 
// 列表
export function list(params) {
  return request({
    url: '/web/pharse/list',
    method: 'get', 
    params:params
  })
} 